[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
RE: [equinox-dev] [prov] Installer for platform


There is a bug in the platform binary build of M6. A fix to the update site should be released by end of today, and then the installer should work for the platform or platform SDK.

https://bugs.eclipse.org/bugs/show_bug.cgi?id=223756
--




"Schaefer, Doug" <Doug.Schaefer@xxxxxxxxxxxxx>
Sent by: equinox-dev-bounces@xxxxxxxxxxx

04/02/2008 11:29 PM

Please respond to
Equinox development mailing list <equinox-dev@xxxxxxxxxxx>

To
"Equinox development mailing list" <equinox-dev@xxxxxxxxxxx>
cc
Subject
RE: [equinox-dev] [prov] Installer for platform





BTW, I just tried it again. I get an error dialog right from the launcher. "The Eclipse executable launcher was unable to locate its companion shared library". Installing the sdk.ide is fine, but take a really long time to download :)
 
Cheers,
Doug


From: equinox-dev-bounces@xxxxxxxxxxx [mailto:equinox-dev-bounces@xxxxxxxxxxx] On Behalf Of Schaefer, Doug
Sent:
Wednesday, April 02, 2008 11:05 PM
To:
Equinox development mailing list
Subject:
[equinox-dev] [prov] Installer for platform


Hey gang,
 
I was just wondering what the rootId would be to get the installer to install just the platform runtime. I tried org.eclipse.platform.ide but that doesn't seem to work. Or is that expected at this point.
 
Thanks,
Doug.
 _______________________________________________
equinox-dev mailing list
equinox-dev@xxxxxxxxxxx
https://dev.eclipse.org/mailman/listinfo/equinox-dev